{
  "verseBefore": "Bơh 'ngưưng dro đom oh ay xet gô biq kal looy tooy đơu e xuum tuuôq thier kôôt đom Kơy Christ, hôôk padoh taboon apok Kơy Plêêk be yôq ka joq.\n\n\\ts\\*",
  "verseAfter": "Bơh 'ngưưng dro đom oh ay xet gô biq kaal looy tooy đơu e xuum tuuôq thier kôôt đom Kơy Krist, hôôk padoh taboon apok Kơy Plêêk be yôq ka joq.\n\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-03-17T02:14:51.006Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
